

CREATE TABLE CONCEPT
(
	CON_ID BIGINT NOT NULL,
	CON_SCH_ID BIGINT NOT NULL,
	CL_ID BIGINT,
	PARENT_CONCEPT_ID BIGINT NULL,
	PRIMARY KEY (CON_ID),
	KEY (CON_ID),
	KEY (CON_SCH_ID),
	KEY (CON_SCH_ID),
	KEY (CON_ID),
	KEY (PARENT_CONCEPT_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
